#booking-search-container {
	margin: 0 0 10px 0;
	padding: 10px 0;
	font-size: 13px;
	line-height: 16px;
	
	border-color: #006699;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    box-shadow: 0 0 4px 1px #C5E2FF inset;
    color: #006699;
    display: block;
    
    background-color: #FAF2D4;
}

#booking-search-container .checkinout {
	overflow: hidden;
	margin-left: 10px;
}


#booking-search-container .book-header {
	font-size: 16px;
	color: #003366;
	margin: 0;
	padding: 0;
}

#booking-search-container .book-header small {
	font-size: 12px;
	color: #999;
	padding-left: 16px;
}


#booking-search-container .region {
	float: right !important;
}


#booking-search-container .sprite-calendar-ylw {
    background-image: url("../images/wb_res/WC3DFD06FC494314/calendar.png");
    background-position: 70px center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    font: 1em Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
    height: 18px;
    padding: 2px 4px;
    width: 87px;
}

#booking-search-container label {
	color: #003366;
	font-weight: bold;
    display: block;
    margin-bottom: 3px;
}

#booking-search-container label.dest {
	display: inline-block !important;
}

#booking-search-container input.text {
    background-color: #FFFFFF;
    border: 1px solid #C8C8C8;
    margin-right: 2px;
    padding: 2px;
}
#booking-search-container input, 
#booking-search-container select {
    font-family: Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
    margin: 0;
    vertical-align: middle;
     border: 1px solid #C8C8C8;
      padding: 2px;
    height: 24px;
}


#booking-search-container .fldst {
	display: inline-block;
	float: left;
}

#booking-search-container .fldst.first {
	padding: 0px 10px 10px 0;
}

#booking-search-container .fldst.last {
	padding: 0px 10px 0px 0;
}

#booking-search-container #ck-dest {
	width: 180px;
}

#booking-search-container #checkin,
#booking-search-container #checkout {
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

.aff_providers_container {
	float: right;
	position: relative;
}

.aff-partner-button {
	position: relative;
}

.find-hotels {
	border: 2px solid #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;


	background: #7abcff; /* Old browsers */
	background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #1280ed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#1280ed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#1280ed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#1280ed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#1280ed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#1280ed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#1280ed',GradientType=0 ); /* IE6-9 */

	width: 120px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 5px 10px;
	
	text-align: center;
	
	position: relative;
	top: 12px;
	right: 10px;
}

.extra {
	margin-left: 10px;
}

#extra-rooms {
	display: none;
}